@charset "UTF-8";
/* CSS Document */

/*----------------------------------------------
           common layout
---------------------------------------------*/
#contents{
	overflow:hidden;
}
p{
	color:#565757;
}
h1,
h2,
h3,
h4{
	font-weight:bold;
}

h1{
	position:relative;
	background:url(/hl026a0000004168/hl026a000000416e.png) repeat;
	padding:55px 0 45px 0;
	margin:0 0 0px 0;
	color:#575757;
	font-size:42px;
	text-align:center;
	z-index:1;
}
h1 span{
	display:block;
	padding:0 0 5px 0;
	font-size:20px;
}

h2{
	position:relative;
	border-bottom:1px #999999 solid;
	padding:0 0 10px 0;
	margin-bottom:55px;
	color:#c2114e;
	font-size:24px;
	text-align:center;
	z-index:1;
}
h2 span{
	font-size:20px;
}
h3{
	margin:0 0 60px 0;
	color:#c2114e;
	font-size:20px;
	font-weight:normal;
	text-align:center;
}
#subColumn h2{
	border:1px #c2114e solid;
	background:#c2114e;
	color:#FFFFFF;
	font-size:15px;
	padding:8px 10px;
	margin:0 0 10px 0;
	text-align:left;
}
#subColumn h2.past{
	border:1px #c2114e solid;
	background:#FFFFFF;
	color:#c2114e;
}
#subColumn ul{
	margin:0 0 30px 0;
}
#subColumn li{
	line-height:1.8em;
}
#subColumn li a{
	background:url(/hl026a0000004168/hl026a000000416g.png) no-repeat left center;
	padding:0 0 0 15px;
}

/*----------------------------------------------
          news
---------------------------------------------*/
.newsList{
}
.newsList li{
	margin-bottom:20px;
}
.newsList li a{
	display:block;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration:none;
}
.newsList .date,
.detail #mainColumn .date{
	border-bottom:1px #868686 solid;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
	color:#1A1311;
}
.newsList .date span,
.detail #mainColumn .date span{
	display:inline-block;
	*display: inline;
	*zoom: 1;
	background:#8E8E8F;
	width:100px;
	margin-left:5px;
	color:#FFFFFF;
	text-align:center;
	font-size:10px;
	vertical-align:middle;
	line-height:1.3em;
}
.newsList .date span:first-child,
.detail #mainColumn .date span:first-child{
	margin-left:20px;
}
.newsList .date .icNew,
.detail #mainColumn .date .icNew{
	background:#C1104D;
}
.newsList .txt{
	display:inline-block;
	*display: inline;
	*zoom: 1;
	width:70%;
	padding:0 5% 0 0;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
}
.newsList img{
	width:25%;
	max-width:180px;
	vertical-align:middle;
}
.newsList a:hover img{
		filter:Alpha(opacity:60);
	-moz-opacity:0.60;
	opacity:0.60;
}
.newsList a:hover .txt{
	color:#C1104D;
}

#mainColumn h2.ttlCategory{
	border:1px #999 solid;
	color:#c2114e;
	font-size:15px;
	padding:8px 10px;
	margin:0 0 20px 0;
	text-align:left;
}
/*------------------------detail-------------------------*/


.detail #mainColumn h2{
	padding-bottom:20px;
	margin-top:20px;
	margin-bottom:20px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:26px;
	text-align:left;
}
/*-------article-------*/
article{
}
article div{
/*	margin-bottom:20px;*/
	color:#565757;
	font-size:14px;
	line-height:1.6em;
}
article p{
	margin-bottom:20px;
}
article img{
	max-width:100%;
	height:auto;
}
section{
	margin-bottom:30px;
}
.frame{
	padding: 14px 9px 2px;
	margin-top: 5px;
	border: 1px solid #ccc;
}
article h3{
	margin:0 0 10px 0;
	color:#333333;
	font-size: 112.5%;
	font-weight: bold;
	text-align:left;
}
article h4,
article h5{
	margin:0 0 10px 0;
	font-size:100%;
	font-weight:bold;
}

.entry{
	margin-bottom:30px;
}
.textSet{
}
.imageSet{
	margin-bottom:20px;
}
.imageSet .row {
	overflow: hidden;
	*zoom: 1;
	margin-bottom: 10px;
}
.imageSet .row > div {
	margin: 0 0 0 1%;
}
.imageSet .row > div:first-child {
	margin-left: 0;
}
.imageSet.column2 .row div {
	float: left;
	width: 300px;
}
.imageSet p {
	margin-bottom: 0;
}
.imageSet .caption {
	margin-top: 10px;
}

.tableSet {
	margin-bottom:20px;
}
article .tableSet .title {
	margin-bottom:10px;
	font-weight: bold;
}
.tableSet .caption {
	margin-top: 5px;
}
.tableSet .textSet,
.tableSet .linkSet,
.tableSet .freeSet {
	margin-bottom: 0;
}
.tableSet .linkSet {
	text-align: left;
}
.tableSet th {
	background: #E5CDD2;
}
.tableSet th {
	text-align: center;
}
.tableSet td {
	text-align: left;
}


.freeSet{
}
.linkSet{/*
	margin-bottom:20px;*/
}
.linkSet li:before{
	content:">> "
}

.mark{
	margin-bottom:20px;
	text-align:center;
}
.author,
.end {
	text-align: right;
}

.articleSns{
}
.articleSns li{
	display:inline-block;
	margin:0 5px 0 0;
}

/*--------------*/
.pageNavi{
	overflow:hidden;
	padding:20px 0 0 0;
	font-size:15px;
	text-align:center;
}
.pageNavi a{
	display:inline-block;
	*display: inline;
	*zoom: 1;
	margin:0 15px;
	color:#565656;
	text-decoration:none;
}
.pageNavi a:hover{
		filter:Alpha(opacity:60);
	-moz-opacity:0.60;
	opacity:0.60;
}
.pageNavi .prev{
	background:url(/hl026a0000004168/hl026a000000416i.png) no-repeat left center;
	padding:0 0 0 12px;
}
.pageNavi .next{
	background:url(/hl026a0000004168/hl026a000000416k.png) no-repeat right center;
	padding:0 12px 0 0;
}

/*-------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media screen and (max-width: 640px) {


/*----------------------------------------------
             common
---------------------------------------------*/
#contents{
	padding:10px 5px;
}
h1,
h2,
h3,
h4{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
}
h1{
	position:relative;
	padding:35px 5px;
	font-size:32px;
	text-align:center;
	z-index:1;
}
h1 span{
	display:block;
	padding:0 0 5px 0;
	font-size:15px;
}
h2{
	position:relative;
	padding:0 0 10px 0;
	margin-top:50px;
	margin-bottom:40px;
	font-size:18px;
	text-align:center;
	z-index:1;
}
h2 span{
	font-size:15px;
}
h3{
	margin:0 0 20px 0;
	font-size:14px;
}

/*----------------------------------------------
          news
---------------------------------------------*/
.newsList .date span,
.detail #mainColumn .date span{
	width:auto;
	padding:0 5px;
	margin-left:4px;
}
.newsList .date span:first-child,
.detail #mainColumn .date span:first-child{
	margin-left:5px;
}
.newsList li a{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.newsList .txt{
	display:block;
	width:auto;
	padding:0 0 10px 0;
}
.newsList li img{
	display:block;
	width:60%;
	margin:0 auto;
}

/*---------------detail--------------------*/
.detail #mainColumn h2{
	padding-bottom:10px;
	margin-top:10px;
	margin-bottom:20px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20px;
}
.detail #mainColumn h3{
}
article img {
		max-width: 100%;
		width: auto;
		height: auto;
}
.imageSet .row div {
	float: none !important;
	width: auto !important;
	margin: 0 auto 10px;
}

.pageNavi{
	font-size:13px;
}
.pageNavi a{
	margin:0 8px;
	color:#565656;
	text-decoration:none;
}
.pageNavi .prev{
	float:left;
}
.pageNavi .next{
	float:right;
}
}